- dataset:
    id: embedding-benchmark/MBPP
    task_id: MBPPRetrieval_default_test
    revision: 586a1fd6a0c63fdeda3b49c0293559a81c79cdec
  value: 11.637
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: embedding-benchmark/MBPP
    task_id: MBPPRetrieval
    revision: 586a1fd6a0c63fdeda3b49c0293559a81c79cdec
  value: 11.637
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
